pureos-store (48.3-2pureos1) dawn; urgency=medium

  * Sync with Debian Trixie
  * d/control: Update fields for PureOS
  * d/rules: Mark all PureOS repos as free
  * d/pureos-store.install: Don't install fwupd desktop file
  * d/patches: Make sure the adaptivity filter status is correct at launch
  * d/patches: Prefer deb packages
  * d/patches: gs-repo-row: Don't show the package count for deb sources
  * d/patches: Drop 'Always present "Download" button before "Restart & Update"'

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 30 Aug 2026 00:39:50 +0200

gnome-software (48.3-2) unstable; urgency=medium

  * Team upload
  * d/patches: Update from upstream gnome-48 branch, up to commit
    48.3-6-g10fb1a6bb
    - d/p/update-monitor-improve-logic-for-deciding-when-to-show-no.patch:
      Reduce frequency of update notifications
      (gnome-software#2856 upstream)
      + Don't notify users about out-of-date apt metadata until it's at
        least 7 days old.
      + Don't nag users about software update actions more than once per
        day, with the frequency reducing according to the importance of
        the action we are suggesting.
      + Don't notify users about out-of-date apt metadata if we would not
        be able to download it right now in any case. In particular this
        prevents an annoying notification when resuming from suspend,
        during which time we can expect that networking has not yet come
        back up.
    - d/p/gs-update-monitor-Do-not-show-Updates-are-Out-of-Date-whe.patch:
      Don't notify users about out-of-date apt metadata if updates are
      being prevented by configuration
      (gnome-software#2815 upstream)
    - Translation updates
  * d/rules: Don't display the sample list of "Editor's Choice" apps.
    Upstream no longer recommends using this list and does not maintain
    it, and we don't want to keep recommending apps that are dead upstream
    such as gnome-dictionary and gnome-photos. Ideally we should provide
    our own curated list for forky, but until we can do that, a minimal
    fix is to not display it. (Helps: #1100084)

 -- Simon McVittie <smcv@debian.org>  Thu, 17 Jul 2025 13:08:06 +0100

gnome-software (48.3-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
    - Fix a crash on exit while a "toast" notification is shown
      (gnome-software#2853 upstream)
    - Explicitly disconnect signal handlers on dispose, to guard against
      possible use-after-free crashes during exit
      (related to gnome-software#2853 upstream)
    - Translation updates
  * d/control: Remove Gunnar Hjalmarsson from Uploaders (Closes: #1069562)

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Jul 2025 18:02:25 +0100

gnome-software (48.2-1) unstable; urgency=medium

  * New upstream bugfix release
    - Improve memory fragmentation after checking for updates

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 15:47:49 -0400

gnome-software (48.1-1) unstable; urgency=medium

  * New upstream bugfix release (LP: #2106772)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 14:52:21 -0400

gnome-software (48.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 14 Mar 2025 15:41:38 +0100

gnome-software (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 13:12:52 -0500

gnome-software (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 16:07:35 -0500

gnome-software (47.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 Jan 2025 14:15:16 -0500

gnome-software (47.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Dandan Zhang ]
  * Build flatpak plugin & sysprof support for loong64

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 08:51:19 -0500

gnome-software (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 14:53:21 -0400

gnome-software (47.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 08:12:58 -0400

gnome-software (47.0-1) experimental; urgency=medium

  * New upstream release
  * debian/rules: Re-enable curated app list
  * debian/rules: Remove dropped gsettings-desktop-schemas flag
  * debian: lintian override library-not-linked-against-libc

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 12 Sep 2024 17:37:46 +0200

gnome-software (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum glib, GTK4, libadwaita, and libxmlb
  * Enable sysprof profiler support on available architectures
  * Add Build-Depends: itstool
  * Remove unused Depends: software-properties-gtk (Closes: #1060803)
  * debian/gnome-software.install: Install user help

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 20:09:55 -0400

gnome-software (46.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 11 Aug 2024 08:16:42 -0400

gnome-software (46.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 17:43:55 -0400

gnome-software (46.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 16:25:38 -0400

gnome-software (46.1-1) unstable; urgency=high

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Apr 2024 17:05:57 -0400

gnome-software (46.0-4) unstable; urgency=medium

  * Fix typo in gnome-software-plugin-deb package description
  * Add lintian overrides for desktop-command-not-in-package

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Mar 2024 16:45:30 -0400

gnome-software (46.0-3) unstable; urgency=medium

  * Update Homepage
  * Release to Unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 13:23:28 -0400

gnome-software (46.0-2) experimental; urgency=medium

  * Split deb support into separate gnome-software-plugin-deb package
    (Closes: #1066030) (LP: #2019137, #2056767)
  * Have each plugin provide a virtual gnome-software-plugin package
  * Suggest all the gnome-software plugins
  * Recommend gnome-software-plugin-deb for upgrades
  * Split firmware update support into separate fwupd plugin & recommend it
    except on Ubuntu which provides a separate firmware-updater app
    Intentionally, do not have this provides the virtual gnome-software-plugin
    since it doesn't allow browsing apps.
  * Drop patch that hides upstreams Software Sources dialog (Closes: #1060803)
  * Drop Depends: software-properties-gtk
  * Stop recommending gnome-software-plugin-snap on Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 18:33:03 -0400

gnome-software (46.0-1) unstable; urgency=medium

  * New upstream release
    - Fix loading updates loop (Closes: #1064364)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Mar 2024 07:55:44 -0400

gnome-software (46~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Mar 2024 09:56:57 -0400

gnome-software (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4 to 4.12 and libadwaita to 1.4
  * debian/gnome-software.install: Install bash-completion file
  * Run wrap-and-sort
  * Drop 2 appstream patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Feb 2024 08:44:32 -0500

gnome-software (45.3-2) unstable; urgency=high

  [ Matthias Klumpp ]
  * Add patch to fix showing deb packages (Closes: #1058924) (LP: #2047818)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Jan 2024 11:46:03 -0500

gnome-software (45.3-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean
  * Drop nocheck annotation from appstream Build-Depends (Closes: #1059983)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jan 2024 11:36:47 -0500

gnome-software (45.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 17 Dec 2023 13:29:21 -0500

gnome-software (45.1-2) unstable; urgency=medium

  * Team upload
  * Add appstream1.0-support.patch:
    - Support the latest AppStream library version
  * Bump dependency on appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 16 Dec 2023 19:29:56 +0100

gnome-software (45.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Various styling fixes
    - Report PackageKit GPG-related errors in the GUI
    - Flatpak permission checks improvements
    - Optimize loading of the details page
  * Drop debian/patches/01_details-Use-custom-icon-for-verified-developers.patch

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 24 Oct 2023 16:13:39 -0400

gnome-software (45.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Fri, 15 Sep 2023 14:12:24 -0400

gnome-software (45~rc-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 12 Sep 2023 12:30:42 -0400

gnome-software (45~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 to 4.10.0
  * Add patch to keep using software-properties-gtk
    for the Software Repositories dialog

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Aug 2023 09:13:30 -0400

gnome-software (44.3-2) unstable; urgency=medium

  * Remove an obsolete maintscript entry
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 16:22:56 -0400

gnome-software (44.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 11 Jul 2023 14:40:17 -0400

gnome-software (44.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Fix subsequent checking for updates if the first check after login
      fails (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/1316)
    - Fix checking for updates when automatic updates are disabled
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/1866)
    - Fix rare stall when many background jobs are running
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2105)
    - Don’t download rpm-ostree updates when only checking if updates are
      available
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2151)
    - Fix bug with listing flatpak addons when multiple flathub remotes
      are enabled
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2152)
    - Fix duplicated sources in app details page when using an appstream
      URL (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2166)
    - Reduce background resource consumption when idle.
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2153)

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 25 May 2023 17:03:42 -0400

gnome-software (44.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Fix firmware updates state change after update
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2112)
    - Fix origin reference information for PackageKit apps
    - Fix a crash after dismissing firmware update warning dialog
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2130)
    - Fix a crash on repo removal

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 26 Apr 2023 13:51:16 -0400

gnome-software (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:48:10 -0400

gnome-software (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4, libadwaita, and packagekit
  * Revert branching for bookworm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2023 13:37:00 -0500

pureos-store (43.5-1~deb12u1pureos4) crimson; urgency=medium

  * d/patches: Only filter non-adaptive apps out in phone mode

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 10 Aug 2026 03:21:40 +0200

pureos-store (43.5-1~deb12u1pureos3) crimson; urgency=medium

  * d/patches: Backport error display changes
  * d/patches: gs-shell: ui: Make in-app notifications shorter
  * d/patches: gs-shell: ui: Move in-app notification buttons below the label

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 11 Dec 2025 00:31:09 +0100

pureos-store (43.5-1~deb12u1pureos2) crimson; urgency=medium

  * d/patches: Drop payment patches

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 26 Apr 2025 10:49:29 +0200

pureos-store (43.5-1~deb12u1pureos1) crimson; urgency=medium

  * Sync with Debian bookworm's gnome-software
  * d/patches: Set crimson repos as default official (instead of byzantium)

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 18 Mar 2025 01:27:54 +0100

gnome-software (43.5-1~deb12u1) bookworm; urgency=medium

  * Team upload
  * Rebuild for Debian 12

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Jun 2023 11:33:47 +0100

gnome-software (43.5-1) unstable; urgency=medium

  * d/gbp.conf: Use upstream/43.x branch to import new upstream versions
  * d/watch: Only watch for versions 43.x
  * New upstream release 43.5
    - Fix some memory leaks (Closes: #1036312)
  * Refresh patch series (no functional changes)

 -- Simon McVittie <smcv@debian.org>  Tue, 13 Jun 2023 10:25:39 +0100

pureos-store (43.4-1pureos1) crimson; urgency=medium

  * d/patches: Remove byzantium backport patches
  * d/patches: Refresh
  * d/gbp.conf: Switch to pureos/latest
  * d/librem5-ci: Switch to landing
  * d/lintian-overrides: Add custom-library-search-path

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 21 Jun 2023 10:41:38 +0200

gnome-software (43.4-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed.
  * debian/gbp.conf, debian/control.in: Branch for bookworm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Feb 2023 13:27:14 -0500

gnome-software (43.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Jan 2023 14:14:13 -0500

gnome-software (43.2-3) unstable; urgency=medium

  * Restore explicit Build-Depends on libsoup-3.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Dec 2022 19:02:19 -0500

gnome-software (43.2-2) unstable; urgency=medium

  * Build against snapd-glib 1.63 using libsoup3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Dec 2022 18:11:05 -0500

gnome-software (43.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 08:48:10 -0500

gnome-software (43.1-2) unstable; urgency=medium

  * Restore accidentally dropped 43.0-2 changes

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Nov 2022 10:48:34 -0500

gnome-software (43.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Nov 2022 08:48:46 -0500

gnome-software (43.0-2) unstable; urgency=medium

  * Team upload
  * d/control.in: Replace transitional policykit-1 with polkitd.
    pkexec is used in a couple of places, but neither is relevant to Debian:
    we don't enable support for external AppStream metadata, and we don't
    install a Fedora-specific plugin.
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Oct 2022 10:27:33 +0100

gnome-software (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 07:52:43 -0400

pureos-store (43~rc-2pureos3) octarine; urgency=medium

  * d/patches: Check the correct price key out

 -- Adrien Plazas <adrien.plazas@puri.sm>  Mon, 12 Sep 2022 09:45:57 +0200

pureos-store (43~rc-2pureos2) octarine; urgency=medium

  * d/patches: Fix payments

 -- Adrien Plazas <adrien.plazas@puri.sm>  Wed, 07 Sep 2022 12:18:11 +0200

pureos-store (43~rc-2pureos1) octarine; urgency=medium

  * d/patches: Update the patches

 -- Adrien Plazas <adrien.plazas@puri.sm>  Tue, 06 Sep 2022 11:22:28 +0200

gnome-software (43~rc-2) unstable; urgency=medium

  * debian/control.in: Explicitly Build-Depend on libsoup

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2022 21:51:20 -0400

gnome-software (43~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib to 2.70.0
  * Drop libsoup3 patches: applied in new release
  * Build for libsoup3 on Ubuntu because it has the new snapd-glib

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2022 09:46:45 -0400

pureos-store (43~beta-1pureos3) octarine; urgency=medium

  * d/patches: Update payment patches

 -- Adrien Plazas <adrien.plazas@puri.sm>  Fri, 02 Sep 2022 13:42:20 +0200

pureos-store (43~beta-1pureos2) octarine; urgency=medium

  * d/patches: Work around an ODRS server error
  * d/patches: Update the design of the Post Review dialog

 -- Adrien Plazas <adrien.plazas@puri.sm>  Wed, 31 Aug 2022 19:33:06 +0200

pureos-store (43~beta-1pureos1) octarine; urgency=medium

  * debian: Update the installed files
  * d/patches: Drop a workaround
  * d/control: Bump libadwaita to 1.2~alpha
  * d/patches: Add commits from main
  * d/patches: Bump dependencies down to what we ship
  * d/control: Bump dependencies down to what we ship
  * d/patches: Update the patches
  * d/patches: Add preliminary payment support
  * debian: Make the CI build with octarine

 -- Adrien Plazas <adrien.plazas@puri.sm>  Tue, 30 Aug 2022 15:32:24 +0200

gnome-software (43~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete valgrind dependency
  * Build-Depend on appstream for build tests
  * debian/control.in: Build-Depend on libglib-testing-0-dev
  * Update list of architectures where we try to build the Flatpak plugin
  * Add patch to allow building the Flatpak plugin with libsoup3
  * Add proposed patch to allow building the Snap plugin with libsoup3
  * Keep building with libsoup2 until we are ready for the librest transition

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 07:31:49 -0400

gnome-software (42.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 07:16:30 -0400

gnome-software (42.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Jul 2022 23:04:45 +0200

gnome-software (42.2-1) unstable; urgency=medium

  * Team upload

  [ Nathan Pratta Teodosio ]
  * New upstream release
  * Revert "Cherry-pick proposed patch to fix inability to remove apps":
    applied in new release

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Set upstream metadata fields

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 01 Jun 2022 11:47:21 -0300

gnome-software (42.1-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick proposed patch to fix inability to remove apps (LP: #1969303)
  * debian/gnome-software-common.install: Install usr/share/swcatalog
    instead of usr/share/app-info

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 01 May 2022 12:16:07 -0400

gnome-software (42.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to GTK4 and libadwaita
  * Build with libsoup2 for now
  * debian/control.in: Bump minimum dependencies to match meson.build
  * debian/control.in: Update gnome-software-dev depends per its pkgconfig
  * debian/gnome-software-common.install: Update for no longer installed file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Mar 2022 10:02:40 -0400

gnome-software (41.5-2) unstable; urgency=medium

  * Fix verified-developers icon patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Mar 2022 09:58:25 -0400

gnome-software (41.5-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 08:21:08 -0400

pureos-store (41.beta+really41.4-0pureos1) byzantium; urgency=medium

  * New upstream release

  [ Jeremy Bicha ]
  * New upstream release
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/rules: Add -Wl,-z,defs to our LDFLAGS

  [ Philip Withnall ]
  * debian/control: Fix -dev package pulling in libappstream-glib-dev

  [ Gunnar Hjalmarsson ]
  * Team upload
  * New upstream release
  * Tweak of d/copyright including a lintian override

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control.in: Adjust the build-dependencies
  * d/p/01_details-Use-custom-icon-for-verified-developers.patch: Refreshed
  * debian/rules: Odrs support is not an optional plugin anymore, remove the
    option
  * Fix installation and dependency detection of libgnomesoftware private
    library
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)

  [ Adrien Plazas ]
  * Rebase the patches on 41.4.

 -- Adrien Plazas <adrien.plazas@puri.sm>  Thu, 14 Feb 2022 12:35:00 +0100

pureos-store (41.beta+really41.0-0pureos2) byzantium; urgency=medium

  * d/patches: Ensure category tiles have the expected min with
  * d/patches: Make the moderation page adaptive
  * d/patches: Ellipsize the updates section buttons

 -- Adrien Plazas <adrien.plazas@puri.sm>  Thu, 20 Jan 2022 07:48:26 +0100

pureos-store (41.beta+really41.0-0pureos1) byzantium; urgency=medium

  [ Adrien Plazas ]
  * Update to 41.0.
  * Filter applications for device compatibilty.

 -- Adrien Plazas <adrien.plazas@puri.sm>  Fri, 20 Aug 2021 10:33:00 +0200

pureos-store (41.beta-0pureos3) byzantium; urgency=medium

  * d/patches: Always present "Download" button before "Restart & Update"
  * d/control: Move apt-config-icons-hidpi to Recommends

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 03 Oct 2021 16:26:39 +0200

pureos-store (41.beta-0pureos2) byzantium; urgency=medium

  [ Adrien Plazas ]
  * debian: Patch support for Purism::form_factor
  * debian: Patch flagging applications from PureOS as safe

  [ Evangelos Ribeiro Tzaras ]
  * maintscript: Cleanup obsolete xdg autostart desktop file

 -- Evangelos Ribeiro Tzaras <evangelos.tzaras@puri.sm>  Mon, 20 Sep 2021 05:39:14 +0200

pureos-store (41.beta-0pureos1) byzantium; urgency=medium

  [ Adrien Plazas ]
  * Update to 41.beta.

 -- Adrien Plazas <adrien.plazas@puri.sm>  Fri, 13 Aug 2021 18:20:00 +0200

pureos-store (3.38.1-1+pureos2) byzantium; urgency=medium

  * Upload to byzantium

 -- Adrien Plazas <adrien.plazas@puri.sm>  Mon, 03 May 2021 09:39:05 +0200

pureos-store (3.38.1-1+pureos1) unstable; urgency=medium

  [ Mohammed Sadiq ]
  * debian: Update gbp.conf
  * debian: Add librem5-ci

  [ Adrien Plazas ]
  * debian: Disable snap
  * debian: Disable fwupd support
  * debian: Drop the dependency on software-properties-gtk
  * debian: Drop the custom verified icon patch
  * Patches
  * debian: Add the libhandy-1 dependency
  * debian: Rebrand as PureOS Store
  * debian: Conflicts with gnome-software et al.

  [ Guido Günther ]
  * d/control: Add Provides:

 -- Adrien Plazas <adrien.plazas@puri.sm>  Fri, 30 Apr 2021 08:35:12 +0200

gnome-software (3.38.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix package details not found for some packages
    - Ignore harmless warnings when using unusual fwupd versions
    - Translation updates
  * Drop patch that was applied upstream

 -- Simon McVittie <smcv@debian.org>  Thu, 18 Feb 2021 15:08:20 +0000

gnome-software (3.38.0-3) unstable; urgency=medium

  * Add an upstream patch to fix offline updates (Closes: #972506)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 23 Dec 2020 09:33:29 +0100

gnome-software (3.38.0-2) unstable; urgency=medium

  * Team upload

  [ Gunnar Hjalmarsson ]
  * d/control changes needed for Ubuntu's language packs:
    - Set X-Ubuntu-Use-Langpack header
    - Add policykit-1 to Build-Depends to make xgettext able to handle
      org.gnome.software.external-appstream.policy.in.in

  [ Simon McVittie ]
  * d/rules: Remove unused files even in purely arch-indep builds.
    This fixes FTBFS (from dh_missing --fail-missing) when only building
    the arch-indep packages.

 -- Simon McVittie <smcv@debian.org>  Mon, 05 Oct 2020 18:42:42 +0100

gnome-software (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * debian/rules: Remove libgnomesoftware.a

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 05 Oct 2020 12:25:03 +0200

gnome-software (3.36.1-2) unstable; urgency=medium

  * Enable malcontent on supported architectures

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jul 2020 18:24:31 +0200

gnome-software (3.36.1-1) unstable; urgency=medium

  * New upstream release
    - Drop patches that were cherry-picked from upstream

 -- Laurent Bigonville <bigon@debian.org>  Sun, 07 Jun 2020 11:25:25 +0200

gnome-software (3.36.0-3) unstable; urgency=medium

  * Fix missing icons in the store, patch from upstream.
    Thanks to Matthias Klumpp <matthias@tenstral.net>
  * Do not fail to load the appstream plugin if any of the metadata
    directories doesn't exist (Closes: #958915)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 27 Apr 2020 15:13:57 +0200

gnome-software (3.36.0-2) unstable; urgency=medium

  * Add fix-appstream-featured-data.patch
    - This restores a regression fix that was accidentally reverted
      in the 3.36.0 release. The issue caused invalid AppStream data to
      be added to the global metadata pool, resulting in a confusing
      warning to people using APT or an AppStream cache (Closes: #932747)

 -- Matthias Klumpp <mak@debian.org>  Thu, 02 Apr 2020 18:16:58 +0200

gnome-software (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Mar 2020 14:35:17 +0100

gnome-software (3.35.91-1) experimental; urgency=medium

  * New upstream release
    - Drop d/p/0001-gs-appstream-Fix-loading-of-icons-from-AppStream-YAM.patch
      and d/p/snap-Don-t-try-to-get-alternatives-for-non-snaps.patch, applied
      upstream
    - debian/control.in: Add libostree-dev to the build-dependencies as it's
      explicityly required by flatpak plugin now
    - debian/gnome-software.install: Remove the banner editor, it's now a
      standalone app
    - debian/control.in: Bump minimal meson to 0.47
  * Disable malcontent for now as it's not in the archive yet
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 01 Mar 2020 13:33:18 +0100

gnome-software (3.34.2-2) unstable; urgency=medium

  * Stop overriding libexecdir and move the daemons to /usr/libexec now that
    this is allowed in the debian policy
  * d/p/0001-gs-appstream-Fix-loading-of-icons-from-AppStream-YAM.patch:
    Fix loading of icons from AppStream YAM (Thanks to Robert Ancell)
  * d/p/snap-Don-t-try-to-get-alternatives-for-non-snaps.patch: Do not try to
    manage alternative for non-snaps applications (Closes: #947237)
  * debian/control.in: Add the needed -doc packages to the build-dependencies
    so the links between the documentation files are properly resolved
  * debian/control.in: Add Build-Profiles <!nodoc> for the -doc package

 -- Laurent Bigonville <bigon@debian.org>  Sun, 01 Mar 2020 11:39:19 +0100

gnome-software (3.34.2-1) unstable; urgency=medium

  * debian/rules: Use filter instead of findstring to detect the architecture,
    this will avoid matching partial names like ppc64 and ppc64el
  * New upstream release
    - debian/patches/series: Disable d/p/0011-Support-snap-channels.patch patch
      for now, it doesn't apply cleanly anymore
  * debian/control.in: Drop gnome-packagekit-session transitional package,
    this was released with stretch. (Closes: #939207)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Dec 2019 18:17:52 +0100

gnome-software (3.34.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (3.31.90)
  * Drop 5 patches applied in new release
  * Build-Depend on libgoa-1.0-dev & libxmlb-dev
  * Drop obsolete Build-Depends on libsecret-1-dev

  [ Andreas Henriksson ]
  * New upstream release (3.34.0)
  * Bump build-dependencies as per meson.build
  * Update debian/changelog
  * Drop d/p/0020-details-page-Don-t-show-missing-screenshot-placehold.patch.
    Obsoleted by upstream commit abdf04b4f1e44449ea8288ac7e102c0e8cb1d533
    "Refactor screenshots and hide those unavailable when offline"
  * Massage d/p/0011-Support-snap-channels.patch to apply
  * Let quilt refresh d/p/0011-Support-snap-channels.patch
  * Let quilt refresh
    d/p/0021-details-Use-custom-icon-for-verified-developers.patch

  [ Laurent Bigonville ]
  * debian/control.in: Bump libsnapd-glib-dev to 1.54 to avoid a bug in the
    .pc file not setting the include directory
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Dec 2019 13:55:11 +0100

gnome-software (3.30.6-5) unstable; urgency=medium

  * Cherry-pick 8 Snap patches via Ubuntu
    - Support switching channels, add verified developer support, use
      "wide scope" searching (search all channels), use the new media API,
      don't show "missing screenshot" placeholder
  * Bump minimum libsnapd-glib-dev to 1.45

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 24 Feb 2019 21:09:02 -0500

gnome-software (3.30.6-4) unstable; urgency=medium

  * Re-enable Flatpak on mipsel
  * Don't enable snap on ppc64 since snapd never built there

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 10 Jan 2019 17:25:24 -0500

gnome-software (3.30.6-3) unstable; urgency=medium

  * Don't try building Flatpak support on architectures where Flatpak
    isn't built

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 06 Jan 2019 01:44:44 -0500

gnome-software (3.30.6-2) unstable; urgency=medium

  * Recommend instead of Suggest fwupd (Closes: #916036)
  * Enable fwupd on all Linux architectures
  * Drop obsolete Build-Depends on intltool
  * Add Conflicts: sessioninstaller
    - since it also provides the PackageKit session interface
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 05 Jan 2019 17:26:30 -0500

gnome-software (3.30.6-1) unstable; urgency=medium

  * New upstream release
  * Bump required libappstream-glib-dev to >= 0.7.14
  * Bump minimum PackageKit to 1.1.11 for autoremove support
  * Drop obsolete Build-Depends on liboauth-dev and libsqlite3-dev
  * Update configure flags
  * Add -Wl,-O1 to our LDFLAGS
  * Recommend gnome-software-plugin-snap on Ubuntu
  * Mark universe packages as free on Ubuntu

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 21 Dec 2018 10:16:34 -0500

gnome-software (3.30.5-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump minimum libglib2.0-dev to 2.56.0
  * Enable packagekit autoremove support
  * Bump minimum libpackagekit-glib2-dev to 1.1.11 for autoremove support

  [ Andrea Azzarone ]
  * Bump Standards-Version to 4.2.1
  * Set Rules-Requires-Root to no

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Nov 2018 16:48:13 -0500

gnome-software (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump build-dependencies
  * debian/rules: Rename the options, the "enable" part has been removed
  * Remove limba plugin, dropped upstream

 -- Laurent Bigonville <bigon@debian.org>  Fri, 05 Oct 2018 11:57:57 +0200

gnome-software (3.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 14 May 2018 22:01:33 -0400

gnome-software (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4
  * debian/rules: drop obsolete dh_translations workaround

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 19:45:35 -0400

gnome-software (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Mar 2018 17:22:24 -0400

gnome-software (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Update gsettings schema names for new release ("sources" renamed to
    "repos") (Closes: #892456)
  * Depend on libgtk3-perl for debconf's GNOME backend
  * Bump minimum libfwupd-dev to 1.0.3
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Mar 2018 21:13:52 -0500

gnome-software (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump dependencies for new version:
    - libappstream-glib-dev (>= 0.7.3), libfwupd (>= 0.9.8),
      libgtk-3-dev (>= 3.22.4)
  * Build-Depend on libgspell-1-dev instead of libgtkspell3-3-dev
  * debian/docs: Install README.md

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Feb 2018 16:27:18 -0500

gnome-software (3.26.5-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 07:48:06 -0500

gnome-software (3.26.3-4) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Stop using appdata-to-NEWS to install NEWS. It's no longer needed.
  * Add some Multi-Arch metadata

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 13:24:18 -0500

gnome-software (3.26.3-3) unstable; urgency=medium

  * Fix arch:all build

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 24 Nov 2017 19:57:28 -0500

gnome-software (3.26.3-2) unstable; urgency=medium

  * Only build snap plugin on architectures where snapd is built.

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 24 Nov 2017 16:31:19 -0500

gnome-software (3.26.3-1) unstable; urgency=medium

  * New upstream release
  * Use appstream-util appdata-to-news to install NEWS
  * Build gnome-software-plugin-snap again (Closes: #877684)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Nov 2017 19:19:28 -0500

gnome-software (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump required fwupd to >= 0.9.7
  * Drop all patches, applied in new release.

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 10 Nov 2017 09:30:30 -0500

gnome-software (3.26.1-2) unstable; urgency=medium

  * Cherry-pick upstream fixes to make gnome-software build against fwupd 1.0.
    (Closes: #879006)
  * Enable GUDev support only on Linux. (Closes: #875916)

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Oct 2017 05:36:14 +0200

gnome-software (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 05 Oct 2017 22:02:21 -0400

gnome-software (3.26.0-2) unstable; urgency=medium

  * Only build with valgrind on architectures where valgrind is available
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 08:20:01 -0400

gnome-software (3.26.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Release to unstable
  * New upstream release
  * Add apport hook to report which gnome-software plugins are installed
  * debian/rules
    - Add workaround for Ubuntu translations issue

  [ Iain Lane ]
  * debian/rules: Make sure to not build with -Wl,-Bsymbolic-functions

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 20:30:08 -0400

gnome-software (3.25.91-1) experimental; urgency=medium

  * debian/compat: Bump to 10, mainly to get --parallel by default.
  * New upstream release 3.25.91 (LP: #1706715)
    + Doesn't let you cancel PackageKit (.deb) installations when PK says it's
      not allowed. (LP: #1707053)

 -- Iain Lane <laney@debian.org>  Thu, 24 Aug 2017 16:33:38 +0100

gnome-software (3.25.4-1) experimental; urgency=medium

  * New upstream release 3.25.4
  * debian/rules: Switch to debhelper's meson buildsystem instead of calling
    meson directly ourselves.
  * debian/rules: Use dh_missing --fail-missing instead of dh_install.
  * debian/control{,.in}: Bump debhelper BD to 10.4 for the above.

 -- Iain Lane <laney@debian.org>  Tue, 25 Jul 2017 13:02:15 +0100

gnome-software (3.25.3-1) experimental; urgency=medium

  * New upstream release 3.25.3
  * debian/control{,.in}: Bump libappstrem-glib-dev and libfwupd-dev versions
    in line with meson.build.
  * debian/rules: -Denable-firmware is now called -Denable-fwupd.
  * debian/patches: Drop - these are all upstream.

 -- Iain Lane <laney@debian.org>  Fri, 23 Jun 2017 17:44:59 +0100

gnome-software (3.25.1-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in:
    - Bump minimum appstream-glib to 0.6.7

  [ Iain Lane ]
  * New upstream development release 3.25.1
  * debian/watch: Find unstable versions
  * Build with meson. The debhelper support isn't yet in Debian, so we're
    calling meson directly. Once it is, we can switch.
  * debian/patches/0001-build-Use-the-configured-directory-locations-to-inst.patch,
    debian/patches/0002-build-Fix-the-pcfile.patch,
    debian/patches/0003-build-limba-Set-limba-as-a-dependency.patch: Some
    cherry-picks I pushed upstream which fix the build to build and install
    all the right things.
  * debian/control{,.in}, debian/gnome-software-{dev,doc}.install: Install the
    headers and gtk-doc documentation so that external plugins can be built.
  * debian/rules: Build with --fail-missing.
  * debian/copyright: Consolidate and update.

 -- Iain Lane <laney@debian.org>  Fri, 05 May 2017 17:31:43 +0100

gnome-software (3.22.5-1) unstable; urgency=medium

  * New upstream bugfix release: 3.22.5
  * Add support for the PureOS Debian derivative
  * Explicitly enable AppStream icon download in APT
    - With a recent change in Debian's AppStream support,
      GUI frontends which need icons have to enable their
      download explicitly.

 -- Matthias Klumpp <mak@debian.org>  Sun, 22 Jan 2017 19:06:34 +0100

gnome-software (3.22.4-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/gnome-software.gsettings-override.in, debian/rules:
    - Use Ubuntu's licensing URL when built on Ubuntu
  * debian/rules:
    - Enable Ubuntu Reviews on Ubuntu

  [ Laurent Bigonville ]
  * New upstream release
    - Bump libappstream-glib-dev and libflatpak-dev build-dependencies
    - Drop debian/patches/01_pkgname-sanity.patch and
      debian/patches/02_packagekit-linking.patch, applied upstream
    - Disable gnome-software-plugin-snap package, it now requires snapd-glib
      which is not in debian yet

 -- Laurent Bigonville <bigon@debian.org>  Mon, 12 Dec 2016 11:46:39 +0100

gnome-software (3.22.1-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Deconfuse build vs. host. (Closes: #839878)

  [ Matthias Klumpp ]
  * New upstream bugfix release: 3.22.1
  * Make Snappy/Snap plugin available as separate package
  * packagekit-linking.patch: Fix PackageKit underlinking
  * pkgname-sanity.patch: Never pass broken pkgnames to PackageKit for resolving
    - Closes: #840654
    - Closes: #839736
    - Closes: #827723 - if we are lucky.
  * Depend on software-properties-gtk (Closes: #840368)
    - We can do that now, since s-p-g switched to using PackageKit too.

 -- Matthias Klumpp <mak@debian.org>  Sat, 22 Oct 2016 16:32:42 +0200

gnome-software (3.22.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Add debian/docs to install NEWS
  * Use separate packages for flatpak and limba plugins
  * debian/control.in:
    - Update Vcs links
    - Build-depend on autoconf-archive
    - Have gnome-software suggest flatpak and limba plugins
    - Bump build-dependencies based on configure.ac
  * debian/rules:
    - Build with autoreconf

  [ Michael Biebl ]
  * Drop --disable-silent-rules from debian/rules. This is now handled by dh
    directly depending on whether the DH_QUIET environment variable is set.

  [ Simon McVittie ]
  * New upstream release: 3.22.0
    - This release closes upstream bugs
      + Closes: #838200
      + Closes: #829975
      + Closes: #836919
    - build-depend on libappstream-glib-dev (>= 0.6.2) to get all mandatory
      and optional functionality
    - build-depend on libflatpak-dev and enable Flatpak
    - build-depend on libsecret-1-dev
    - build-depend on gudev on linux-any
    - bump Gtk build-dependency
    - explicitly disable OSTree support for now, OSTree in Debian is not
      ready to be used for OS deployment
    - d/p/01_debian-dfsg.patch: remove, the same result can be achieved
      with GSettings now
    - d/gnome-software.gsettings-override.in: consider the 'main'
      component to be Free Software (Ubuntu will likely want to patch this
      to do the same for universe)

  [ Matthias Klumpp ]
  * Explicitly enable PackageKit, gnome-desktop support
  * Small tweaks for debian/rules
  * Make package binNMUable again
  * Bump PackageKit dependency to >= 1.1.4 (Closes: #823989)
  * Update d/copyright

 -- Matthias Klumpp <mak@debian.org>  Thu, 22 Sep 2016 20:48:42 +0200

gnome-software (3.20.2-2) unstable; urgency=medium

  * debian/rules: Do not use -X parameter for dh_install, some files were not
    installed as expected.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 26 Apr 2016 14:26:44 +0200

gnome-software (3.20.2-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream release: 3.20.2
  * Enable the (alpha) Open Desktop Review Service (ODRS) feature
  * Update dependencies:
    - Bump libpackagekit-glib2-dev (>= 1.1)
    - Bump libappstream-glib-dev (>= 0.5.14)
    - Bump liblimba-dev (>= 0.5.6)
    - Add libjson-glib-dev
    - Add libgtkspell3-3-dev (>= 3.0)
  * Drop patches: Applied upstream
  * Add Debian DFSG plugin to set license information
    - See debian-dfsg.patch
    - In case we don't know if a software is free or not based on the license
      data it supplies, we set it as free based on it originating from "main".
  * Set provenance for Debian

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.

 -- Matthias Klumpp <mak@debian.org>  Mon, 25 Apr 2016 18:12:18 +0200

gnome-software (3.18.3-3) unstable; urgency=medium

  * Add 01_fwupd-dont-crash.patch: Don't crash when the fwupd daemon
    is removed.
  * Add 02_fwupd-nofail.patch: Do not fail update checks if fwupd is
    not available. (Closes: #808305)

 -- Matthias Klumpp <mak@debian.org>  Fri, 15 Jan 2016 15:14:42 +0100

gnome-software (3.18.3-2) unstable; urgency=medium

  * Enable fwupd support
    - This allows updating flashed firmware from GNOME-Software
      when 'fwupd' is installed.
  * Depend on 'appstream'
    - Enables AppStream/DEP-11 integration on Debian automatically.

 -- Matthias Klumpp <mak@debian.org>  Mon, 14 Dec 2015 16:02:42 +0100

gnome-software (3.18.3-1) unstable; urgency=medium

  * New upstream bugfix release
    - Closes: #803418

 -- Matthias Klumpp <mak@debian.org>  Thu, 05 Nov 2015 20:04:16 +0100

gnome-software (3.18.2-2) unstable; urgency=medium

  * Add missing Breaks/Replaces against gnome-packagekit-session
    - Closes: #802458
  * Explicitly depend on PackageKit (Closes: #794979)
    - GNOME-Software needs the PackageKit daemon to work properly
      at time.

 -- Matthias Klumpp <mak@debian.org>  Wed, 21 Oct 2015 20:26:34 +0200

gnome-software (3.18.2-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser

  [ Matthias Klumpp ]
  * New upstream release: 3.18.2
  * Update Build-Depends:
    - Bump libpackagekit-glib2-dev to (>= 1.0.10)
    - Bump libsoup2.4-dev to (>= 2.52)
    - Bump libgnome-desktop-3-dev to (>= 3.18)
    - Bump libappstream-glib-dev to (>= 0.5.1)
    - Bump libgtk-3-dev to (>= 3.18)
    - Add liblimba-dev (>= 0.5.2) on Linux
  * Sort build dependencies
  * Enable optional support for the Limba installer.
    - Will be inert if not explicitly configured.

 -- Matthias Klumpp <mak@debian.org>  Wed, 14 Oct 2015 19:54:10 +0200

gnome-software (3.16.5-2) unstable; urgency=medium

  * Add transitional package for the PK session interface
  * Do not ship with Fedora-specific plugins

 -- Matthias Klumpp <mak@debian.org>  Sat, 08 Aug 2015 18:18:44 +0200

gnome-software (3.16.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Aug 2015 16:27:58 +0200

gnome-software (3.16.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add appstream-util.
    - Add libpolkit-gobject-1-dev.
    - Bump libappstream-glib-dev to (>= 0.3.4).
    - Bump libgtk-3-dev to (>= 3.16).
  * Drop hard-coded dependency on libappstream-glib7 now that the library
    provides a symbols file.
  * Use dh_install's exclude (-X) functionality to not install the .a and .la
    files.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jul 2015 00:03:04 +0200

gnome-software (3.14.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump both appstream-glib build and runtime dependencies
    to >= 0.3.2, this can be reverted when appstream-glib will provide a
    .symbols file

 -- Laurent Bigonville <bigon@debian.org>  Tue, 18 Nov 2014 23:08:05 +0100

gnome-software (3.14.1-2) unstable; urgency=medium

  * debian/rules, debian/gnome-software.install: Install appdata file

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 Oct 2014 02:36:59 +0200

gnome-software (3.14.1-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Bump gtk+-3.0 build-dependency to 3.14.1
    - debian/rules: Bump plugin API version to 7

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Oct 2014 09:12:33 +0200

gnome-software (3.14.0-1) unstable; urgency=low

  * Initial release (Closes: #722316)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 11 Oct 2014 11:04:58 +0200
